#Properties for ta020226.gif
#Tue Feb 26 02:18:32 EST 2002
message=You\ know,\ I\ just\ read\ an\ article\ that\ was\ explaining\ how\ Western\ Civilization\ is\ "superior"\ to\ eastern\ civilization.\ \ How\ silly.
day=26
author=Tony\ Auth
id=1014707912642
year=2002
month=1
